<bugID>1210478<Summary>Add Meta URL resolution in RemoteNewTabLocation</Summary><Description>Implement the interpolation of a URL like https://newtab.cdn.mozilla.net/v1/%CHANNEL%/%LOCALE%/index.html</Description></bugID>